format = 1
pkgname = newlisp
pkgbase = newlisp
pkgver = 10.7.5-1
pkgarch = x86_64
pkgbuild_sha256sum = 0c0898761974dd4fbccc5b41aeb0334fbc0ff839583c94c7add160e00a2d071f
packager = bill-auger <bill-auger@programmer.net>
builddate = 1617995127
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.3.1-1-x86_64
installed = archlinux-keyring-20210110-1-any
installed = archlinux32-keyring-20201202-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = attr-2.5.1-1-x86_64
installed = audit-3.0.1-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = bash-5.1.004-1-x86_64
installed = binutils-2.36.1-2-x86_64
installed = bison-3.7.6-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.63-1-x86_64
installed = ca-certificates-utils-20181109-4-any
installed = coreutils-8.32-1-x86_64
installed = curl-7.76.0-1-x86_64
installed = db-5.3.28-5-x86_64
installed = diffutils-3.7-3-x86_64
installed = e2fsprogs-1.46.2-1-x86_64
installed = elfutils-0.183-3-x86_64
installed = expat-2.2.10-2-x86_64
installed = fakeroot-1.25.3-2-x86_64
installed = file-5.40-1-x86_64
installed = filesystem-2021.01.19-1.parabola1-x86_64
installed = findutils-4.8.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = gawk-5.1.0-1-x86_64
installed = gc-8.0.4-4-x86_64
installed = gcc-10.2.0-6-x86_64
installed = gcc-libs-10.2.0-6-x86_64
installed = gdbm-1.19-2-x86_64
installed = gettext-0.21-1-x86_64
installed = glib2-2.68.0-5-x86_64
installed = glibc-2.33-4-x86_64
installed = gmp-6.2.1-1-x86_64
installed = gnupg-2.2.27-1-x86_64
installed = gnutls-3.7.1-1-x86_64
installed = gpgme-1.15.1-1-x86_64
installed = grep-3.6-1-x86_64
installed = groff-1.22.4-5-x86_64
installed = guile-2.2.6-2-x86_64
installed = gzip-1.10-3-x86_64
installed = iana-etc-20210202-1-any
installed = icu-68.2-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = krb5-1.19.1-1-x86_64
installed = less-1:563-1-x86_64
installed = libarchive-3.5.1-1-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libcap-2.49-1-x86_64
installed = libcap-ng-0.8.2-1-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libelf-0.183-3-x86_64
installed = libffi-3.3-4-x86_64
installed = libgcrypt-1.9.2-1-x86_64
installed = libgpg-error-1.42-1-x86_64
installed = libidn2-2.3.0-1-x86_64
installed = libksba-1.4.0-2-x86_64
installed = libldap-2.4.58-1-x86_64
installed = libmicrohttpd-0.9.72-1-x86_64
installed = libmpc-1.2.1-1-x86_64
installed = libnghttp2-1.43.0-1-x86_64
installed = libp11-kit-0.23.22-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.5.1-2-x86_64
installed = libsecret-0.20.4-1-x86_64
installed = libssh2-1.9.0-3-x86_64
installed = libtasn1-4.16.0-1-x86_64
installed = libtirpc-1.3.1-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-14-x86_64
installed = libunistring-0.9.10-3-x86_64
installed = libxcrypt-4.4.18-1-x86_64
installed = libxml2-2.9.10-8-x86_64
installed = linux-libre-api-headers-5.8.13_gnu-2-x86_64
installed = lz4-1:1.9.3-1-x86_64
installed = m4-1.4.18-3-x86_64
installed = make-4.3-3-x86_64
installed = mpfr-4.1.0-1-x86_64
installed = ncurses-6.2-1-x86_64
installed = nettle-3.7.2-1-x86_64
installed = npth-1.6-3-x86_64
installed = openssl-1.1.1.k-1-x86_64
installed = p11-kit-0.23.22-1-x86_64
installed = pacman-5.2.2-1.parabola1-x86_64
installed = pacman-mirrorlist-20210225-1.parabola1-any
installed = pam-1.5.1-1-x86_64
installed = pambase-20200721.1-2-any
installed = parabola-keyring-20210404-1-any
installed = patch-2.7.6-8-x86_64
installed = pcre-8.44-1-x86_64
installed = pcre2-10.36-1-x86_64
installed = perl-5.32.1-1-x86_64
installed = pinentry-1.1.1-1-x86_64
installed = pkgconf-1.7.3-1-x86_64
installed = readline-8.1.0-2-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.8.1-4-x86_64
installed = sqlite-3.35.4-1-x86_64
installed = sudo-1.9.6.p1-1-x86_64
installed = systemd-libs-248-1.parabola1-x86_64
installed = systemd-libsystemd-248-1.parabola1-x86_64
installed = systemd-libudev-248-1.parabola1-x86_64
installed = systemd-nss-myhostname-248-1.parabola1-x86_64
installed = systemd-nss-mymachines-248-1.parabola1-x86_64
installed = systemd-nss-resolve-248-1.parabola1-x86_64
installed = systemd-nss-systemd-248-1.parabola1-x86_64
installed = tar-1.34-1-x86_64
installed = texinfo-6.7-3-x86_64
installed = tzdata-2021a-1-x86_64
installed = util-linux-2.36.2-1-x86_64
installed = util-linux-libs-2.36.2-1-x86_64
installed = which-2.21-5-x86_64
installed = xz-5.2.5-1-x86_64
installed = zlib-1:1.2.11-4-x86_64
installed = zstd-1.4.9-1-x86_64
